/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Check storage and safety of your Mac with just one click.";
"welcome.description.healthcheck.Lite" = "Check storage and diagnostics on your Mac with just one click.";
"welcome.description.healthcheck.onlinebuild" = "Check storage, diagnostics and applications on your Mac with just one click.";
"welcome.button.scan" = "Scan";
"welcome.label.scanning" = "Performing Smart Scan... It may take some time to complete.";
"welcome.button.scanstop" = "Cancel";
"welcome.cancelscan.stop" = "Stop";
"welcome.cancelscan.continue" = "Continue";
"welcome.cancelscan.title" = "Do you want to stop the scanning process before it finishes?";
"welcome.cancelscan.description" = "Interrupting the scan will discard scan results.";
"welcome.label.scanningfile" = "Scanning...";


//to clean
"toClean.label.completetitle" = "Scan completed";
"toClean.label.completedesciprion" = "Smart Scan has %@ suggestions.";
"toClean.label.completedesciprionSingle" = "Smart Scan has %@ suggestion.";
"toClean.storage.title" = "Storage";
"toClean.safety.title" = "Diagnostics";
"toClean.application.title" = "Application";
"toClean.cleanablefiles.title" = "Recoverable space: %@";
"toClean.potentialissues.title" = "Recommendations: %@ actions";
"toClean.singlepotentialissue.title" = "Recommendation: %@ action";
"toClean.singleapptomanaged.title" = "Potentially removable: %@ app";
"toClean.appstomanaged.title" = "Potentially removable: %@ apps";
"toClean.junk.item" = "Junk files";
"toClean.big.item" = "Big files";
"toClean.duplicate.item" = "Duplicate files";
"toClean.safetysoftware.item" = "Trend Micro antivirus software";
"toClean.VPNsoftware.item" = "Privacy protection";
"toClean.VPNsoftware.VPN.item" = "Trend Micro VPN";
"toClean.adware.item" = "Security risk: Adware";
"toClean.freedownload.btn" = "Free Download";
"toClean.safetysoftware.none.item" = "None";
"toClean.safetysoftware.open.item" = "Open";
"toClean.latestos.item" = "OS update available";
"toClean.islatestos.item" = "Up-to-date";
"toClean.notlatestos.item" = "Version %@";
"toClean.notlatestos.noitem" = "None";
"toClean.apprecentuse.item" = "Apps not used recently";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "System and app vulnerabilities";
"toClean.appvulnerable.number.item" = "macOS and %@ apps";
"toClean.appupgradable.item" = "Upgrade available";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "View Details";
"toClean.fix.btn" = "Remove";
"toClean.noneFix.btn" = "None";
"toClean.label.notscanned" = "Not scanned";
"toClean.installos.btn" = "Install";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Start the Scan";

"first.title" = "Try Smart Scan Now";
"first.subtitle" = "Quickly check to see how you can make improvements in storage, optimization, and applications on your Mac with just one click. Customize the scan using the following list and update your selections at your convenience in %@.";
"first.subtitle.preference" = "Preferences";

"smartscan.item.safety" = "System check";
"toClean.startup.item" = "Startup items enabled";
"toClean.similarphoto.item" = "Similar photos";

"smartscan.scanning.step" = "Step %@ of 3";
"smartscan.scanning.step.Lite" = "Step %@ of 2";
"smartscan.scanning.title" = "Scanning %@:";

"smartscan.scanning.wait.safety" = "Diagnostics comes next.";
"smartscan.scanning.wait.app" = "Applications come next.";

"smartscan.scanning.total" = "%ld%% Complete";

"welcome.cancelscan.skip" = "Skip";

"preference.smartscan.tip" = "Use the list below to customize the Smart Scan.";



